Subject: [MacroNomic] y did he join?

From: Aidan McLoughlin <[email-masked]>
Date: Wed, 15 Jul 1998 12:36:08 +0100

Hi Luc,
  Welcome to macronomic.  I was wondering what made you want to join?  Not
that you made the wrong choice, but we have been trying to work out how to
attract more players.  Perhaps you can help.

Dan

ps. I joined this nomic because i was curious about the communist side of
things.

  /================================================================\
  | Always remember that you are unique. Just like everyone else.  |
  | But on the other hand, you have different fingers. --  :)      |
  \================================================================/